Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.131191
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2016-0028
Summary:Mageia Linux Local Security Checks mgasa-2016-0028
Description:Summary:
Mageia Linux Local Security Checks mgasa-2016-0028

Vulnerability Insight:
A badly formed packet with an invalid IPv4 UDP length field can cause an ISC DHCP server, client, or relay program to terminate abnormally (CVE-2015-8605). The dhcp package has been updated to version 4.3.3-P1, which fixes this issue and several other bugs. Also, the package has also been enhanced to provide better support for running a DHCPv6 server (mga#17177).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
5.7

CVSS Vector:
AV:A/AC:M/Au:N/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-8605
BugTraq ID: 80703
http://www.securityfocus.com/bid/80703
Debian Security Information: DSA-3442 (Google Search)
http://www.debian.org/security/2016/dsa-3442
http://lists.fedoraproject.org/pipermail/package-announce/2016-January/175594.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-January/176031.html
http://www.securitytracker.com/id/1034657
SuSE Security Announcement: openSUSE-SU-2016:0601 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-02/msg00162.html
SuSE Security Announcement: openSUSE-SU-2016:0610 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-02/msg00168.html
http://www.ubuntu.com/usn/USN-2868-1
CopyrightCopyright (C) 2016 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.